Bug 591435 - Review Request: R-hgu95av2cdf - HG_U95Av2.CDF data file
Summary: Review Request: R-hgu95av2cdf - HG_U95Av2.CDF data file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 591447
TreeView+ depends on / blocked
 
Reported: 2010-05-12 09:05 UTC by Sandro Mathys
Modified: 2010-05-19 19:11 UTC (History)
3 users (show)

Fixed In Version: R-hgu95av2cdf-2.6.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-19 19:08:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pingou: fedora-review+
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Sandro Mathys 2010-05-12 09:05:05 UTC
Spec URL: http://red.fedorapeople.org/SRPMS/R-hgu95av2cdf.spec
SRPM URL: http://red.fedorapeople.org/SRPMS/R-hgu95av2cdf-2.6.0-1.fc12.src.rpm
Description:
Environment representing the HG_U95Av2.CDF file.

rpmlint {SPECS,SRPMS,RPMS/noarch}/R-hgu95av2cdf*
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Pierre-YvesChibon 2010-05-18 06:47:15 UTC
* Latest version packaged
Target is already in the folder, no need to re-download it
753b4a0d4f33de7c56321cb8176a40ff264aed43  hgu95av2cdf_2.6.0.tar.gz
753b4a0d4f33de7c56321cb8176a40ff264aed43  /home/pierrey/rpmbuild/SOURCES/hgu95av2cdf_2.6.0.tar.gz
* sha1sum are equals
* All required Requires are present
* All required BuildRequires are present
* There is 1 %dir
  %dir is OK
* There is 2 %doc
  %doc is OK
* The rpm installed in _datadir
* The rpm seems to have the required element in %install
* The rpm uses %{_datadir} and is noarch
rpmbuild -ba /home/pierrey/rpmbuild/SPECS/R-hgu95av2cdf.spec > R-hgu95av2cdf.spec-build.log 2>&1 
* Build properly under 2.6.33.2-57.fc13.x86_64
* rpmlint:
2 packages and 0 specfiles checked; 0 errors, 0 warnings.
Scratch build on koji for target f14
* Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=2193491
   0 free  0 open  2 done  0 failed
   2193491 build (dist-f14, R-hgu95av2cdf-2.6.0-1.fc12.src.rpm) completed successfully

* License LGPLv2+ is compatible with Fedora
* Spec has %test
* All tests pass successfully
* Build is clean of warnings


** APPROVED **

Comment 2 Sandro Mathys 2010-05-18 07:06:37 UTC
Thanks for the review Pierre-Yves!

New Package CVS Request
=======================
Package Name: R-hgu95av2cdf
Short Description: HG_U95Av2.CDF data file
Owners: red
Branches: F-12 F13
InitialCC:

Comment 3 Dennis Gilmore 2010-05-18 18:20:13 UTC
CVS Done

Comment 4 Fedora Update System 2010-05-18 19:44:42 UTC
R-hgu95av2cdf-2.6.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/R-hgu95av2cdf-2.6.0-1.fc12

Comment 5 Fedora Update System 2010-05-18 19:45:23 UTC
R-hgu95av2cdf-2.6.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/R-hgu95av2cdf-2.6.0-1.fc13

Comment 6 Fedora Update System 2010-05-19 19:08:02 UTC
R-hgu95av2cdf-2.6.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-05-19 19:11:10 UTC
R-hgu95av2cdf-2.6.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.